attachment('pjID', 'pjID');
attachment('pjSanctions', 'pjSanctions');
attachment('pjAttestationFrancais', 'pjAttestationFrancais');
attachment('pjPreuveQualifications', 'pjPreuveQualifications');
attachment('pjPiecesUtiles', 'pjPiecesUtiles');
attachment('pjExerciceActivite', 'pjExerciceActivites');
attachment('pjLettreMotivation', 'pjLettreMotivation');
attachment('pjDetailDiplomes', 'pjDetailDiplomes');
attachment('pjCV', 'pjCV');
attachment('pjPreuveQualifiEMNRP', 'pjPreuveQualifiEMNRP');
